

section.brands-section .block-brands-boxes__wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 18px;
}
section.brands-section .block-brands-boxes__wrapper .brands-row-block {
    width:200px;
    height:200px;
    background-color:#fff;
    display:-webkit-box !important;
    display:-ms-flexbox !important;
    display:flex !important;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    border-radius:10px;
    -webkit-box-shadow:none;
    box-shadow:none;
    -webkit-transition:-webkit-box-shadow 0.1s ease-in-out;
    transition:-webkit-box-shadow 0.1s ease-in-out;
    transition:box-shadow 0.1s ease-in-out;
    transition:box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out
}
section.brands-section .block-brands-boxes__wrapper .brands-row-block img {
    -ms-flex-item-align:center;
    -ms-grid-row-align:center;
    align-self:center;
    max-width:80%
}
section.brands-section .block-brands-boxes__wrapper  .brands-row-block {
    -webkit-box-shadow:0 0 15px -4px #ccc;
    box-shadow:0 0 15px -4px #ccc;
    background: linear-gradient(#0000,rgb(0 0 0/5%)) top/100% 800%;
    transition: .2s all;
}
section.brands-section .block-brands-boxes__wrapper  .brands-row-block:hover {
    background-position: bottom;
}
section.brands-section .slick-slide {
    margin:0 10px
}
section.brands-section .slick-list {
    width:calc(100% + 20px);
    padding:40px 10px;
    overflow:hidden;
    margin-left:-10px
}
section.brands-section .slick-track{
    overflow:visible
}
